body
{
	
	margin:0px; 
	background: url('../images/bgBlue.gif') fixed; 
	scrollbar-base-color:#f2f2f2; 
	scrollbar-track-color:#f9fafa; 
	scrollbar-face-color:#99CCFF; 
	scrollbar-highlight-color:#fbfbfb; 
	scrollbar-3dlight-color:#fbfbfb; 
	scrollbar-darkshadow-color:#fbfbfb; 
	scrollbar-shadow-color:#C8C8CA; 
	scrollbar-arrow-color:#999999; 
	background-repeat:repeat;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}


p, li {
	font-weight: normal; 
	font-size: 12px; 
	color: #000000; 
	font-family: georgia, 
	Verdana, Arial, sans-serif;
	margin: 5px;
}

li {background: transparent; 
	list-style-image:url(../images/eagle.gif);
	display: list-item;
	list-style-position:outside;
	
	}

#pText {
		border-bottom: 1px dotted #e6ad6c;
		background: #33FFFF;padding:2px;
		}


#heading2 {
 	background: transparent; 
 	font-size: 120%;
 	color:#999;
	margin-top: 1px; 
	width: 540px; 
	height: 16px; 
	float: left;
	display:block;
	}

#heading2 span {
	display:none
	}
	
#box {border: #99CCCC 1px dotted; margin:5px 9px 9px 5px}

b {color:006666; background: transparent;}

strong { 	
	background: transparent; 
 	font-size: 120%;
 	color:#333;
 	}
 	
#bold {color:#999; font-weight:800; font-style:bold; border-bottom: 1px dotted #ccccff;}

dd {	
	font-weight: normal; 
	font-size: 12px; 
	color: #000000; 
	font-family: georgia, 
	Verdana, Arial, sans-serif;
	margin-left: 25px;
	display: list-item;
}

dt {font-weight:bold;font-size:12px;color:#666}

.normal {
	font-size: 11px; color: #000000; line-height:16px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.bottomnav {
	font-size: 10px;
	color: fbfbfb;
	line-height:16px;
	font-family: Geneva, Arial, georgia, sans-serif;
}
.sidenav {
	font-size: 12px; color: #ffffff; line-height:17px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}
.pagelinks {
	font-size: 11px; color: #ffffff; line-height:15px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.bioscases {
	font-weight: bold; font-size: 11px; color: #ffffff; line-height:13px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.side-header {
	font-weight: bold; font-size: 12px; color: #e1b232; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.contentcredit {
	font-size: 11px; color: #999999; line-height:16px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.casestype {
	font-size: 11px; color: #000000; line-height:16px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.imagecaption {
	font-size: 11px; color: #999999; line-height:10px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.header {
	font-weight: bold; font-size: 12px; color: #000000; line-height:14px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.header-gold {
	font-weight: bold; font-size: 14px; color: #e1b232; line-height:18px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.header2-gold {
	font-weight: bold; font-size: 11px; color: #e1b232
}
A:link {
	font-weight: bold;
	color: 000099;
	text-decoration: none;
}
A:visited {
	font-weight: bold;
	color: 0063399;
	text-decoration: none;
}
A:hover {
	font-weight: bold;
	color: Purple;
	border-bottom: 1px dotted #e6ad6c;
}
A:active {
	font-weight: bold; color: #e1b232; text-decoration: underline
}

#session {
background-color:#00CCFF;color: #003366;padding:2px;font-size:12px;
font-family: Georgia,Helvetica;
}



a:link.ltnav {
	font-weight: bold;
	font-size: 13px;
	color: Maroon;
	text-decoration: none;
}
a:visited.ltnav {
	font-weight: bold; font-size: 13px; color: Maroon; text-decoration: none
}
a:hover.ltnav {
	font-weight: bold;
	font-size: 13px;
	color: Navy;
	border-bottom: 1px dotted #e6ad6c;
}

a:active.ltnav {
	font-weight: bold; font-size: 13px; color: Navy
}
a:link.nav {
	font-weight: normal; font-size: 10px; color: #ffffff; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: none
}
a:visited.nav {
	font-weight: normal; font-size: 10px; color: #999999; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: none
}
a:hover.nav {
	font-weight: normal; font-size: 10px; color: #e1b232; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: none
}
a:active.nav {
	font-weight: normal; font-size: 10px; color: #e1b232; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: none
}
a:link.sidenav {
	font-weight: normal; color: #ffffff; text-decoration: none
}
a:visited.sidenav {
	font-weight: normal; color: #cccccc; text-decoration: none
}
a:hover.sidenav {
	font-weight: normal; color: #e1b232
}
a:active.sidenav {
	font-weight: normal; color: #e1b232
}
a:link.sidenav_gold {
	font-weight: bold; color: #e1b232; text-decoration: none
}
a:visited.sidenav_gold {
	font-weight: bold; color: #e1b232; text-decoration: none
}
a:hover.sidenav_gold {
	font-weight: bold; color: #e1b232; text-decoration: none
}
a:active.sidenav_gold {
	font-weight: bold; color: #e1b232; text-decoration: none
}
a:link.pagelinks {
	font-weight: normal; color: #ffffff; text-decoration: none
}
a:visited.pagelinks {
	font-weight: normal; color: #ffffff; text-decoration: none
}
a:hover.pagelinks {
	font-weight: normal; color: #333333
}
a:active.pagelinks {
	font-weight: normal; color: #333333
}
.excerpt {
	font-size: 10px; color: #999999; line-height:11px
}
.sidenav_gold {
	font-weight: bold; font-size: 12px; color: #e1b232; line-height:17px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;; text-decoration: none
}